<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white" >

        <ScrollView
            android:id="@+id/query_scrollview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <LinearLayout
                android:id="@+id/ll_chaxun"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <LinearLayout
                    android:id="@+id/query_layout_biao_qh"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="标  签  号 :"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_biao_qh"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_chan_pmc"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="产品名称 :"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_chan_pmc"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_feng_xs"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="分  销  商 :"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_feng_xs"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:ellipsize="marquee"
                        android:fadingEdge="horizontal"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:gravity="center|left"
                        android:marqueeRepeatLimit="marquee_forever"
                        android:scrollHorizontally="true"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_xiang_bqh"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="箱标签号 :"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_xiang_bqh"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_shou_cxf"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="首次消费 :"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_shou_cxf"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_sheng_crq"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="生产日期 :"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_sheng_crq"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_ru_ksj"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="入库时间:"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_ru_ksj"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_chu_ksj"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="出库时间 :"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_chu_ksj"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/query_layout_bei_zxx"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="备注信息:"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_bei_zxx"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>
                 <LinearLayout
                    android:id="@+id/query_layout_xiao_sqy"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:visibility="gone" >

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:singleLine="true"
                        android:text="销售区域:"
                        android:textColor="#000000"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/query_textview_xiao_sqy"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center|left"
                        android:singleLine="true"
                        android:textColor="#000000"
                        android:textSize="18sp" />
                </LinearLayout>
            </LinearLayout>
        </ScrollView>

        <Button
            android:id="@+id/query_button_cha_x"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_scanner_height"
            android:layout_alignParentBottom="true"
            android:layout_gravity="bottom"
            android:background="@drawable/btn_page_bottom_scanner_bg_selector"
            android:gravity="center"
            android:text="查询"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_scanner_text_size_sp" />
    </RelativeLayout>

</LinearLayout>